<transcript>
 <messages>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>oxi porque</body>
   <date>2022-05-19 16:15:19.281 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>vc é o cara na gerencia, amado do Magno,kkk</body>
   <date>2022-05-19 16:17:40.921 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>aqui seria o lugar para vc crescer como gerente de vez, em todos os sentidos.</body>
   <date>2022-05-19 16:18:16.762 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>então ai seria o caminho pra eu testar meus conhecimentos</body>
   <date>2022-05-19 16:19:51.254 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>agora amado do Magno vc apelou né kkk</body>
   <date>2022-05-19 16:20:16.489 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body> kkk, sei que é, ele só não deixa transparecer, qualquer coisa, me avisa. terei prazer em te ajudar</body>
   <date>2022-05-19 16:21:05.49 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>fica com Deus</body>
   <date>2022-05-19 16:21:28.548 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>po me assanhou agora hein kkk fiquei interessado em ir pra ai</body>
   <date>2022-05-19 16:22:01.549 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>o negocio é muito diferente aqui, tipo 190 mil dia de venda. Se passar no teste aqui, não reprova em lugar nenhum. qualquer coisa, conta comigo,abraço</body>
   <date>2022-05-19 16:23:44.233 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz meu amigo deus abençoe e bom trabalho quem sabe um dia da certo</body>
   <date>2022-05-19 16:24:47.697 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>amém</body>
   <date>2022-05-19 16:26:04.23 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>carlos11@openfire/Spark</from>
   <body>bom dia, tudo bem. acha possivel me enviar a tabela de conversão da maquina brasilux, aqui eles não tem e preciso organizar esta maquina, obrigado</body>
   <date>2022-06-01 08:22:06.614 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Carlos</body>
   <date>2022-06-01 08:38:04.799 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>maiscor.carlos@terra.com.br</body>
   <date>2022-06-01 08:44:38.621 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>esse é meu email</body>
   <date>2022-06-01 08:44:44.408 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>onde vejo essa tabela kk</body>
   <date>2022-06-01 08:48:47.687 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>é aquela que pesamos o produto na balança e jogamos nela para ver o peso correto</body>
   <date>2022-06-01 08:50:05.435 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>deve ter na maquina do estoque</body>
   <date>2022-06-01 08:50:16.658 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>carlos11@openfire/Spark</from>
   <body>se não achar, não tem problemas, vejo com o Denilson, ele deve ter,blz</body>
   <date>2022-06-01 08:50:44.786 BRT</date>
  </message>
  <message>
   <to>carlos11@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou ver aqui</body>
   <date>2022-06-01 09:06:51.223 BRT</date>
  </message>
 </messages>
</transcript>